@import url("https://fonts.googleapis.com/css?family=Raleway&display=swap");
//@import url("https://fonts.googleapis.com/css2?family=Playfair+Display:wght@900&display=swap");


* {
  box-sizing: border-box;
  margin: 0px;
  padding: 0px;
}

html,
body {
  overflow-x: hidden;
  min-height: 100vh;

}

html {
  scroll-behavior: smooth;
}

body {
  font-family: Raleway, sans-serif;
  // font-family: 'Playfair Display', serif;
  line-height: 1.5;
  font-size: 1rem;
  //  background: #222;
  //color: #1EFF00;
}

a {
  font-size: 14px;
  line-height: 1.7;
  color: #222;
  margin: 0px;
  transition: all 0.4s;
  outline: none !important;
  text-decoration: none;

  &:hover {
    color: #222;
  }

}



h4 {
  font-family: brandon-grot-w01-light, sans-serif;
  letter-spacing: 0.5em;
  font-size: 18px;
  line-height: 1.3em;
  font-weight: bold;
}

h2, h3 {
  display: inline-block;
  background: linear-gradient(transparent 50%, #FFB61D 50%);
  padding-bottom: .25rem;
  text-transform: uppercase;
}

p {
  text-align: justify;
  text-justify: inter-word;
  font-size: 14px;
  line-height: 2.7;
  margin: 0px;
}

ul,
li {
  margin: 0px;
  list-style-type: none;
}

.btn-outline-warning {
  color: #6e69eb;
}

.btn-outline-warning:hover {
  color: #FFB61D;
  background-color: #6e69eb;
  border-color: #6e69eb;
}


.img-overlay,
.card-img-top {
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}

.img-overlay {
  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;
  padding: 1rem;

}


.card-img-top {
  position: relative;
  z-index: 2;
  transform: translateY(22%);
  transition: 0.5s;
  // height: 200px;
  //max-width: 100%;

}



.card {
  //  margin: 1em;
  border: none;
  background: transparent;


  .card-body {
    z-index: 1;
    box-sizing: border-box;
    //background: white;
    transform: translateY(-95%);
    transition: 0.5s;
    // height: 90px;

    .card-title {
      font-weight: bold;
    }

  }

  &:hover {
    .card-img-top {
      transform: translateY(2%);
    }

    .card-body {
      transform: translateY(0);
      border-radius: 30px;
      // text-align: center;
      background: white;
      box-shadow: 0 35px 65px 0 #FFB61D;

    }


    .fa-bars {
      color: #FFB61D;
    }


  }
}

.fa-bars,
.fa-quote-right {
  color: #ffffff;
}

.fa-chevron-right,
.fa-chevron-left,
.fa-facebook-f,
.fa-twitter,
.fa-instagram,
.fa-linkedin,
.fa-gitlab {
  color: #6e69eb;

  &:hover {
    display: inline-block;
    background: linear-gradient(transparent 50%, #FFB61D 50%);
    padding-bottom: .25rem;
  }
}

.page-post {
  .card-body {

    box-sizing: border-box;
    //background: white;
    transform: translateY(-10%);
    transition: 0.5s;
    // height: 90px;

    .card-title {
      font-weight: bold;
    }

  }
}

.fa-quote-left {
  color: #fff;

}
/*===========================================================*/
.form-control {
  //	width: 400px;	
  border: none;
  border-radius: 50px;
  padding: 10px;
  font-size: 1em;
  transition: border 0.5s;
  border: solid 3px #FFB61D;
  box-sizing: border-box;
}

.form-control:focus {
  border: solid 3px #008000;
}

.input-group {
  .col-sm-10 {
    width: auto;
  }

  .col-sm-2 {
    width: 19.667%;
  }

  .input-group-text {
    color: #6e69eb;
    background-color: transparent;
    border: none;
  }
}

/*-------------------------------------------------------*/

.modal-content {
  opacity: 0.8;
  background: rgb(110, 105, 235) linear-gradient(90deg, rgba(255, 182, 29, 1) 0%, rgba(110, 105, 235, 1) 100%);
}

/*==================RESPONSIVE================================*/
/*-------------------------*/
//  de 992px et plus
/*-------------------------*/

@media only screen and (min-width: 992px) {}